Debian Bug report logs - #677774
ITA: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:42:02 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: normal

Fixed in version mscompress/0.4-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677774; Package wnpp. (Sat, 16 Jun 2012 18:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor
Date: Sat, 16 Jun 2012 20:39:14 +0200
Package: wnpp
Severity: normal

The current maintainer of mscompress, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mscompress
Binary: mscompress
Version: 0.3-3.1
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>= 4)
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 77b7b56a3c0a1ec576bb469fcdccb13b 1068 mscompress_0.3-3.1.dsc
 494318e8100e41cf61a5f84431537ff6 44171 mscompress_0.3.orig.tar.gz
 59651a41763f75c56dd515fc594a4328 27346 mscompress_0.3-3.1.diff.gz
Dm-Upload-Allowed: yes
Vcs-Browser: http://git.roxor.cx/?p=mscompress
Vcs-Git: git://git.roxor.cx/git/mscompress/
Checksums-Sha1:
 418d96a6ad2f4ba21380b537f929457eb523a93a 1068 mscompress_0.3-3.1.dsc
 9a9ff53f7e8df12891ac1cdbc57b91dc4e5d6133 44171 mscompress_0.3.orig.tar.gz
 de60edff4312dc979049b90cff3d5452283a7641 27346 mscompress_0.3-3.1.diff.gz
Checksums-Sha256:
 727a202db275b145277ba2c1fb90af343b5bfa842d10559d718fc281d955efd7 1068 mscompress_0.3-3.1.dsc
 1cf7e354bb188b138c6998b29f9ccc3e105e1ffeaf7e0c0469a0e53338e5a843 44171 mscompress_0.3.orig.tar.gz
 a580c930a37cdc4e65989aa6dae41a36ad3225b4ad061270438f00ca99f6b650 27346 mscompress_0.3-3.1.diff.gz
Directory: pool/main/m/mscompress
Priority: source
Section: otherosfs

Package: mscompress
Version: 0.3-3.1
Installed-Size: 40
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: libc6 (>= 2.2.5)
Description-en: Microsoft "compress.exe/expand.exe" compatible (de)compressor
 This package contains two programs:
 .
  * msexpand which decompresses files compressed by the Microsoft
    compress.exe utility (e.g. Win 3.x installation files);
  * mscompress which compresses files using the LZ77 compression
    algorithm.
 .
 Files can be decompressed using Microsoft expand.exe or msexpand(1).
Description-md5: b4f9fff832e68d790b9a7feeefbb8eb5
Tag: interface::commandline, role::program, scope::utility, use::compressing
Section: otherosfs
Priority: extra
Filename: pool/main/m/mscompress/mscompress_0.3-3.1_amd64.deb
Size: 9398
MD5sum: c00e6bf8a93ba267d759a263fc0d806c
SHA1: 5a30160f188c6e4cdc48938033be95ec43582b2c
SHA256: 768f5a0defd10afc9d635e7c41830e8cce3ff0cc0f78fc414c28a03fbcf89809





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677774; Package wnpp. (Wed, 30 Jan 2013 19:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 30 Jan 2013 19:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 677774@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Ana Guerrero <ana@debian.org>
Cc: 677774@bugs.debian.org, control@bugs.debian.org
Subject: Re: O: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor
Date: Wed, 30 Jan 2013 20:30:19 +0100
retitle 677774 ITA: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor
owner 677774 !
thanks

I am adopting this package both upstream and in Debian.

Find the new upstream repository at http://code.stapelberg.de/git/mscompress/

-- 
Best regards,
Michael



Changed Bug title to 'ITA: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor' from 'O: mscompress -- Microsoft "compress.exe/expand.exe" compatible (de)compressor' Request was from Michael Stapelberg <stapelberg@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 19:33:05 GMT) Full text and rfc822 format available.

Owner recorded as Michael Stapelberg <stapelberg@debian.org>. Request was from Michael Stapelberg <stapelberg@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 19:33:05 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Wed, 30 Jan 2013 21:09:06 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Wed, 30 Jan 2013 21:09:06 GMT) Full text and rfc822 format available.

Message #19 received at 677774-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 677774-close@bugs.debian.org
Subject: Bug#677774: fixed in mscompress 0.4-1
Date: Wed, 30 Jan 2013 21:04:50 +0000
Source: mscompress
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
mscompress, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677774@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated mscompress package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 30 Jan 2013 21:14:52 +0100
Source: mscompress
Binary: mscompress
Architecture: source amd64
Version: 0.4-1
Distribution: experimental
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 mscompress - Microsoft "compress.exe/expand.exe" compatible (de)compressor
Closes: 677774
Changes: 
 mscompress (0.4-1) experimental; urgency=low
 .
   * New maintainer. (Closes: #677774)
   * New upstream release.
   * Bump Standards-Version to 3.9.4 (no changes necessary).
   * Bump debian/compat to level 9
   * Simplify debian/rules to minimum debhelper rule.
   * Add debian/watch.
   * Update debian/copyright to machine-readable copyright format.
Checksums-Sha1: 
 86e84516258d21cfcecf1806313d1fcb4111a674 1887 mscompress_0.4-1.dsc
 8b37aa049d6911943f4c951f171f00d426295f24 13279 mscompress_0.4.orig.tar.gz
 5a4a740e5ca80e85f69f07de9966f5fcb77a9a07 2251 mscompress_0.4-1.debian.tar.gz
 2509c2010487ab637112abebbfe4c9233375880d 9886 mscompress_0.4-1_amd64.deb
Checksums-Sha256: 
 c17e22db2de3228fa550fd8da37a7c9cbeb2e02d732d16fe575fbb89b19c7f68 1887 mscompress_0.4-1.dsc
 a17e505a02c36aaf2edab5bd2b8fcd6bb22e46016afbe49a400031e4f287e5f6 13279 mscompress_0.4.orig.tar.gz
 4a0ba87a06560d071fe4283526af0ada8498e467cfc075dce0c4771871aba419 2251 mscompress_0.4-1.debian.tar.gz
 e7dba980399c57a2f70b3ae06cbcb8a89ede2ce31f32bbcc927df10c36a0a2ee 9886 mscompress_0.4-1_amd64.deb
Files: 
 52a4f1e4c92cd26c367367a5b542d6cb 1887 otherosfs extra mscompress_0.4-1.dsc
 4568193e3ccb24a15fcb8a6fb74fc1e4 13279 otherosfs extra mscompress_0.4.orig.tar.gz
 375b0daf9bd3115d10c1d1b4acc24354 2251 otherosfs extra mscompress_0.4-1.debian.tar.gz
 4efda545153e67afa9a32ebbb6bcfc4c 9886 otherosfs extra mscompress_0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRCX+oAAoJEE5xYO1KyO4d6aIQAJ2GNX3IrsRe6ArUONPDYPcw
9JS5fHApWMpWhJJmAVWSFgC19Ac89sje3lyAHiv3KmRZCJsigXgGRuGUvb2HCsvD
aiMEzNcWHgVnJW9omsaq+J72+mRaZ2Kh8JcATsUZbdUTX5yS1w3Z9BKdBB1BOVRb
Eiwzu1JSZ3er36JDo2QwR3bj1WFz3W/Z6kERcwbl8wruz/vgCV/TGeYW7vXiL2mY
LOW84rHyMAbQBk0rKdCcNbn4OkQTXnto5GHMjyO6zk/HeEaRKImXAyBtIJqvr36j
hMfNPFTQJujc0WR99YAMCt3uW7Pr6mezKaPNVz7vNM+HNY2YgkgkPFJJwAg9lSxa
1Y8eBNTP0FG/vj7HvNzrDY5SMVXwLpS2htn5Y8dYTcdazR3Zm7d2eo6s9bRMNGJf
jwHjVrcXJUjoV0pYH6onnjrS2/WKXgxmc8wSqsiGwTtXcgFuoG7fOg2zgkAHb/0h
E4Rj7FzH9V7Tc92XSoVZfeow1ohtY3+r9V0JgYv00Xy/Ty0pmNRXQueZf+y0wUn2
Fj6GAG4qYN1nb9M0oAePuxV5OukSWiASLpqKC/VAB1PxV4H18NxLhH40pyaH77p4
0x+73R/qsM0bvL62V4YIYyKFyMG0K8LG7ui9ULXX8sfMIFilcTXkPGCTWOhLJ4vt
mcJkNzuhYWL1B9/gTkyA
=YSti
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:56:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.